Error 'Could not determine storage version'

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for DB2
Shalex
Site Admin
Posts: 8829
Joined: Thu 14 Aug 2008 12:44

Re: Error 'Could not determine storage version'

Post by Shalex » Fri 01 Nov 2013 13:30

New version of dotConnect for DB2 1.6 is released!
It can be downloaded from http://www.devart.com/dotconnect/db2/download.html (trial version) or from Registered Users' Area (for users with active subscription only).
For more information, please refer to http://forums.devart.com/viewtopic.php?f=52&t=28237.

Post Reply